print
quoted_printable_decode
String Functions
PHP Manual

# printf

(PHP 4, PHP 5)

printf — Output a formatted string

### Description

int printf ( string `$format` [, mixed `$args` [, mixed `$...` ]] )

Produces output according to `format`.

### Parameters

`format`

  See sprintf() for a description of `format`.

`args`

`...`

### Return Values

Returns the length of the outputted string.

### See Also

- print() - Output a string
- sprintf() - Return a formatted string
- vprintf() - Output a formatted string
- sscanf() - Parses input from a string according to a format
- fscanf() - Parses input from a file according to a format
- flush() - Flush the output buffer

print
quoted_printable_decode
String Functions
PHP Manual